Subject: Visualization of ESP surface?

From: Hung-Chih Li <[email-masked]>
Date: Wed, 24 Nov 1999 13:50:52 -0500 (EST)

Hello all:
     My friend and I are working on topics related to ESP atomic charges.
And it will help a lot if we can look at the surfaces and see the
difference of them between different conformations and molecules with
different functional groups.
     So does anyone know any softwares or programs that can work
with G98 and visualize the ESP surface?  (Sharewares and freewares are
preferred.)
     Your help will be greatly appreciated!  Thank you very much! 
Best wishes.  :)
Hung-Chih Li